
Figure - Bug #115091
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT2】【设置】【体验性】编辑设备名称时，输入框被键盘遮挡
2023-01-05 15:03 - CD Test赵飞

Status: CLOSED Start date: 2023-01-05

Priority: Low Due date: 2023-02-10

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0066.X101

Resolution: INVALID Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-01-16

Test Type: ST Root cause: 输入法应用的问题，客户那边周知，他们那边处理，不需要我们做任何改动

Description

【前提条件】

1、设备已开机

【测试步骤】

1、打开设置 - 关于平板电脑

2、点击“设备名称”

【预期结果】

2、键盘被调出，键盘区域不会遮挡输入框

【实际结果】

2、键盘被调出，键盘区域遮挡输入框

【备注】

切换成Android键盘(AOSP)后就不会被遮挡

【日志】

截图见附件

History

#1 - 2023-01-05 15:14 - CDTS-TEST 周婷

- Target version deleted (VX1_MCE_FSE_C sample_20230113)

#2 - 2023-01-06 19:01 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

与输入法有关，优先级放低

#3 - 2023-01-09 10:38 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD FW-程天颖

#4 - 2023-01-11 17:49 - CD FW 曹覃刚
- Due date set to 2023-02-10

与客户输入法相关，已反馈给客户，待输入法修改

#5 - 2023-01-13 18:25 - CD FW 曹覃刚

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-程天颖 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to INVALID

- Degrated changed from -- to No

- Fixed Version set to 2023-01-16

- Root cause set to 输入法应用的问题，客户那边周知，他们那边处理，不需要我们做任何改动

#6 - 2023-01-31 16:45 - CD Test赵飞

- % Done changed from 100 to 70

三方输入法问题，待输入法更新后再验证

#7 - 2023-02-03 14:53 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

- % Done changed from 70 to 80

三方输入法问题，暂时关闭此问题

#8 - 2023-02-03 14:53 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

- % Done changed from 80 to 100
